%h1.http_status_code 403
%h3.page-title= t(:access_denied)
%hr
%p= t("errors.you_are_not_allowed_to_access")
%p
  = t('errors.read_more_about_project_permissions')
  = link_to t(:here), help_page_path("permissions", "permissions"), class: "vlink"